label: Paramètres
icon: settings
fields:
  bgColor:
    label: Couleur de fond
    type: select
    help: Alterner la couleur de fond des sections permet de structurer le contenu de la page visuellement.
    options:
      - value: white
        text: Blanc
      - value: brand-1
        text: Couleur de marque